LibreOffice LibreOffice 25.8 SDK API Reference

Loading...
Searching...
No Matches
NotConnectedException.idl File Reference

Go to the source code of this file.

## Classes
exception | NotConnectedException
| is thrown when a read/write operation is tried on an instance that has not been chained properly. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.